*{-webkit-tap-highlight-color: transparent;}
footer{ background: #f4f4f4;}
footer .friendship{width: 15.84rem; margin: 0 auto; display: flex; align-items: center; justify-content: space-between; font-size: .14rem; color: #666; padding-top: .40rem; padding-bottom: .50rem;}
footer .friendship .logo{width: 2.70rem;}
footer .friendship a{color: #666; margin:0.08rem 0; width:1.2rem; text-align: center; display: inline-block;}
footer .friendship a:first-child{/*margin-left: 0;*/}
footer .friendship .link{ margin-top: .28rem; margin-left: -.40rem; padding-left: .40rem;}
footer .friendship .lt{line-height: .48rem; font-size: 14px; width: 1.32rem; font-weight: bold; display: flex; align-items: center; justify-content: center;  color: #333; letter-spacing:1px;}
footer .friendship .lt img{ margin-right: .10rem; margin-left: -.20rem;}
footer .codeC{display: flex; font-size: .14rem; width: 32%;}
footer .code{width: 1.28rem; margin-bottom: .16rem;-moz-box-shadow:0 0 .20rem rgba(55,55,55,0.27); -webkit-box-shadow:0 0 .20rem rgba(55,55,55,0.27); box-shadow:0 0 .20rem rgba(55,55,55,0.27);}
footer .codeCon{width: 1.28rem; text-align: center; /* margin-top: .24rem; */ margin-left:.38rem; line-height: 0.24rem;}
footer .codeCon span{font-weight: bold;}
footer .site_mapbox{width: 15.84rem; margin: 0 auto; display: flex; /* align-items: center; */ justify-content: space-between; font-size: .14rem; color: #666; padding-top: .28rem; padding-bottom: .50rem; background: #fff;}
footer .site_mapbox_bg{background: #fff;}
footer .site_map{display: flex; width: 68%;}
footer .site_map ul{width: 14%;/* text-align: center; */}
footer .site_map ul li{ padding: .11rem 0 0.11rem 0.2rem;}
footer .site_map ul li a{font-size: .14rem; color: #3b3b3b;}
footer .site_map ul li:first-child a{font-weight: bolder;}


.copyright{ background: #535353; color: #FFFFFF;}
.copyright .con{width: 15.84rem; margin: 0 auto; line-height: .36rem; font-size: .14rem; padding: 0.08rem 0; color: #fff;}
.copyright .con img{ vertical-align: text-bottom; margin-left: .14rem;}
.copyright .con *{color: #fff;}
.copyright .icp{display: flex; /*flex-wrap:wrap;*/}
footer .friendship_m{display: none;}
footer .friendship{display: flex; color: #fff;}
.news_p .move img{ width: .31rem; vertical-align: middle; margin-left: .12rem;}
.friendship_m{display: flex;  font-size: .17rem; color: #3b3b3b; padding: .20rem; justify-content: space-between;}
.friendship_m .l{ font-size: .20rem; padding-top: .12rem; margin-left: .12rem; font-weight: bold;}
.friendship_m .l .lt{ display: flex; align-items: center;}
.friendship_m .l .lt img{ margin-right: .10rem;}
.friendship_m .l .fb{width: 2.05rem; height: .40rem; background: #535353  url(../images/footer_arrow.png) no-repeat 1.72rem center ; margin-top: .12rem; background-size: .15rem .10rem;}
.friendship_m .l .fb select{color: #FFFFFF; font-size: .18rem; padding-left: .20rem; width: 100%;}
.friendship_m .l .fb option{color: #FFFFFF;}
.friendship_m .codeCon{width: 1.32rem; text-align: center;}
.friendship_m .codeCon .code{width: 1.32rem;}
/* .friendship_m .code0{margin-left: .90rem; } */

header {/*border-bottom: #eb0a1e 3px solid;*/ position: fixed; background: #FFFFFF; top: 0; left: 0; z-index: 200; width: 100%; height: 1rem;}
header:before{width: 100%; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); height: 3px; background: #eb0a1e; content: ''; display: block; opacity: 1; transition: all  .3s;}
header.on:before{width: 0; opacity: 0; transition: all .3s;}
header .secondary_pc{position: absolute; top:1rem; left: 0; z-index: 20; background: rgba(255,255,255,0.95); width: 100%; /*border-top: #e1e1e1 3px solid;*/height: 0; /*display: none;*/ overflow: hidden; -webkit-transition: all linear 0.2s;transition: all linear 0.2s; opacity: 0;}
header .secondary_pc.on{opacity: 1; height: 353px; -webkit-transition: all linear 0.2s;transition: all linear 0.2s;}
header .secondary_pc li{display: none; height: 100%; width: 100%;}
header .secondary_pc li.on{ display: flex; }
header .secondary_pc .secondary{ width: 58.6%; height: 100%;}
header .secondary_pc .secondary .box{ margin-left: 65%; margin-top: 20px;}
header .secondary_pc .secondary .box>div{height: 59px; line-height: 59px; text-align: center; border-bottom: #e0e1e2 1px solid; width: 137px; /*color: #000000;*/ position: relative; cursor: pointer;}
header .secondary_pc .secondary .box>div .f{ width: 100%; height: 100%; display: block; position: relative; font-size: 16px;}
header .secondary_pc .secondary .box .on .f,header .secondary_pc .secondary .box>div:hover .f{border-bottom: #eb0a1e 1px solid; color: #eb0a1e;}
header .secondary_pc .secondary .box .on .three_level,header .secondary_pc .secondary .box>div:hover .three_level{display: block;}
header .three_level a{ font-size: 16px;}

header .secondary_pc .pic{ width: 41.4%; position: relative; height: 353px; overflow: hidden;}
header .secondary_pc .pic img{position: absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); height: 110%;}
header .secondary_pc .pic .word{ color: #ffffff; font-size: 18px; position: absolute; top:24px; left: 20px;}
header .menuContainer{ display: flex; width: 15.84rem; margin: 0 auto; height: 1rem; align-items: center; justify-content: space-between;}
header .first_level{display: flex; justify-content: space-between; height: 100%;}
header .first_level a{display: flex; width: 1.36rem; color: #535353; font-size: 18px; position: relative; height: 1rem; line-height: 1rem; text-align: center; cursor: pointer; cursor: pointer; transition: all .3s; align-items: center; justify-content: center;}
header .first_level a span{display: block; height: auto;  width: auto; line-height:0.4rem; vertical-align: middle;}
header .first_level a:before{width: 0; position: absolute; bottom: 0; left: 50%;     transform: translateX(-50%); height: 3px; background: #eb0a1e; content: ''; display: block; transition: all .3s;}
header .first_level .on{color: #eb0a1e; transition: all .3s;}
header .first_level .on:before{ width: 100%; position: absolute; bottom: 0; left: 50%;     transform: translateX(-50%); height: 3px; background: #eb0a1e; content: ''; display: block; transition: all .3s; }
header .logo{ width: 2.65rem;}
header .logo img{width: 100%;}
header .search{width: .7rem; height: 100%; border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5; display: flex; align-items: center; justify-content: center; font-size: 18px; color: #535353;cursor: pointer;}

header .search img{ margin-right: 8px; width:21px; height: 21px; vertical-align: middle;}
.inner .main_seek{top: .96rem; z-index: 10;height:0; overflow: auto; -webkit-transition: all linear 0.2s;transition: all linear 0.2s; opacity: 0; visibility: hidden;}
.inner .main_seek.on{opacity: 1; height: 130px; -webkit-transition: all linear 0.2s;transition: all linear 0.2s; visibility: visible;}
header .secondary .arrow{width: 11px; height: 7px; background: url(../images/menu_arrow_out.png)no-repeat top left; display: none; vertical-align: middle; position: absolute; right: 20px; top: 28px;}
header .secondary .box .on a .arrow,header .secondary_pc .secondary .box>div:hover a .arrow{ background-image: url(../images/menu_arrow_on.png);}

header .three_level{ position: absolute; left: 137px;padding-left: .32rem; top: 0; width: 137px; display: none;}
header .three_level a{width: 100%; display: block; cursor: pointer; border-bottom: #e1e1e1 1px solid;}
header .three_level .on,header .three_level a:hover{border-bottom: #eb0a1e 1px solid; color: #eb0a1e;}

.secondary_phone { width: 100%;  position:absolute; top:66px; left: 0; z-index: 20;  height: 0; overflow-y: hidden;-webkit-transition: all linear 0.3s; transition: all linear 0.3s;}
.secondary_phone.active{height: 100vh; -webkit-transition: all linear 0.3s; transition: all linear 0.3s;}
.secondary_phone ul{ width: 100%; height: 100%;background: #FFFFFF;  overflow: hidden;}
.secondary_phone ul li{width: 100%;  display: block; text-align:left; }
.secondary_phone ul li .f{line-height: 60px;color: #000;/*font-weight: bold;*/font-size: 30px; margin-left: 40px;margin-top: 12px;}
.secondary_phone ul li.red{ background: #c3291f;color: #fff; height: 86px; line-height: 86px ;}
.secondary_phone ul li.red .f{line-height: 86px ;}
.secondary_phone ul li .f a img{vertical-align: middle; }
.secondary_phone ul li .f a {color: #000; font-weight: bold;}
.secondary_phone ul li.red .f a{color: #FFFFFF;}
.secondary_phone ul li .icon{width: 48px; display: inline-block;}
.secondary_phone ul li .f a img{width: 36px;}
.secondary_phone ul li nav{border-bottom: 1px solid #b9b9b9;  margin-left: 76px; padding-bottom: 20px; font-size: 24px;}
.secondary_phone ul li nav a{font-size: 24px; color: #000; line-height: 25px; display: inline-block; margin: 10px 45px 10px 30px;}
/*.pop_black{top: 100px; opacity: 100;}*/
header .menuContainer .btn_list{/*margin-left: 39px;*/ width: 38px; height: 34px; cursor: pointer;}
header .menuContainer .btn_list div { margin-bottom:10px;  width: 100%; height: 4px; background-color: #333; position: relative; left: 0; top: 0; -moz-opacity: 1; opacity: 1;-webkit-transform: rotate(0);  -moz-transform: rotate(0); -o-transform: rotate(0); transform: rotate(0); transition:all 0.2s;}

header .search_m{margin-left:200px; width: 34px; /*display: none;*/}
header .search_m img { width: 34px;  height: 34px; margin-right: 0;}
.inner .main_seek .content{ display: flex; align-items: center; justify-content: center;}

